Subject: Re: Maintenance Schedule for TW
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Feb 2001 17:43:00 -0800 (PST)

I think we really need to have this meeting.  We have some issues we need to discuss.  I have had a tough time getting these people together.  Do both of you need to attend the other meeting?

Steven January
02/22/2001 01:25 PM
To:	Darrell Schoolcraft/ET&S/Enron@ENRON
cc:	Tracy Geaccone/GPGFIN/Enron@ENRON, Steven Harris/ET&S/Enron@ENRON, Kevin Hyatt/ET&S/Enron, John R Keller/OTS/Enron@Enron, Randy Rice/OTS/Enron, Pallavi Goradia/Corp/Enron, Audrey Robertson/ET&S/Enron, Cheryl Cole/OTS/Enron@Enron, Kim Ladish/OTS/Enron, Lindy Donoho/ET&S/Enron 

Subject:	Re: Maintenance Schedule for TW   

Darrell and I also have a E&C Roundtable to attend on Monday afternoon that we have committed to previously. sj

Darrell Schoolcraft
02/22/2001 01:15 PM
To:	Tracy Geaccone/GPGFIN/Enron@ENRON
cc:	Steven Harris/ET&S/Enron@ENRON, Steven January/ET&S/Enron@ENRON, Kevin Hyatt/ET&S/Enron, John R Keller/OTS/Enron@Enron, Randy Rice/OTS/Enron, Pallavi Goradia/Corp/Enron, Audrey Robertson/ET&S/Enron, Cheryl Cole/OTS/Enron@Enron, Kim Ladish/OTS/Enron, Lindy Donoho/ET&S/Enron 

Subject:	Re: Maintenance Schedule for TW   

We are having a meeting Tuesday, February 27 at 10:00 till 3:00 to discuss the safety device checks and newly approved outage schedule.  Can we 
look at doing this meeting after that and we will know the dates and volume impacts.

DS

Tracy Geaccone
02/22/2001 12:52 PM
To:	Steven Harris/ET&S/Enron@ENRON, Steven January/ET&S/Enron@ENRON, Kevin Hyatt/ET&S/Enron, John R Keller/OTS/Enron@Enron, Randy Rice/OTS/Enron, Darrell Schoolcraft/ET&S/Enron@ENRON, Pallavi Goradia/Corp/Enron
cc:	Audrey Robertson/ET&S/Enron, Cheryl Cole/OTS/Enron@Enron, Kim Ladish/OTS/Enron, Lindy Donoho/ET&S/Enron 

Subject:	Maintenance Schedule for TW

Please plan to attend a meeting to discuss TW maintenance scheduled for this year.  We would like to discuss when the maintenance will be, the duration, and what will be done.  Please be prepared to discuss any savings we will have from the plan for maintenance that will not have to be done because of our planned expansion (capital and expense.)  We will be meeting on Monday, February 26 at 3:00.  I will send out the location later today.  

Thanks

Tracy Geaccone

<Embedded StdOleLink>
<Embedded StdOleLink>